Morpho - Bug #1779

Changing “Look and Feel” in Morpho preferences doesn’t change appearance of menus
11/19/2004 10:49 AM - Veronique Connolly
Description

When you go to “Set Preferences...” under the File menu, and change the “Look and
Feel” and click “Set”, the appearance of the menus doesn't change. The

preferences are changed for boxes you subsequently open in Morpho (e.g. New Data
Package, Open, Search, New Profile, etc.), but the menus remain unchanged unless
you close Morpho and re-open it.

History

#1 - 12/16/2004 01:08 PM - Matthew Brooke

most of the java Ul's i've seen that allow you to change the look & feel also
require a restart to make the changes. Maybe a good short term solution to clear
up any confusion is to add the note (requires restart) under the option in the
preferences dialog?

#2 - 03/27/2013 02:18 PM - Redmine Admin
Original Bugzilla ID was 1779
